package spider

import (
	qu "qfw/util"
)

// var SpaceReg = regexp.MustCompile("[\\s\u3000\u2003\u00a0]+")
// var HtmlReg = regexp.MustCompile("<[^>]*?>")
// var HanReg = regexp.MustCompile("[\u4e00-\u9fa5]+")
var ErrFid = "a6879f0a8570256aa21fb978e6dabb50429a30dfacff697cf0b898abbc5c262e" //限制访问的附件

//初始化延迟采集站点集合
func InitOther() {
	defer qu.Catch()
	DelaySites = map[string]int{}
	list, _ := MgoS.Find("spider_compete", nil, nil, nil, false, -1, -1)
	for _, l := range *list {
		site := qu.ObjToString(l["site"])
		delayTime := qu.IntAll(l["delaytime"])
		DelaySites[site] = delayTime
	}
}
